<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_USNgMLsLEeyX4tpnHHxUyQ" id="_USEWULsLEeyX4tpnHHxUyQ" label="TalendDate" version="0.1" item="_USNgMrsLEeyX4tpnHHxUyQ">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_USNgM7sLEeyX4tpnHHxUyQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_USNgNLsLEeyX4tpnHHxUyQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_USNgNbsLEeyX4tpnHHxUyQ" key="created_date" value="2022-04-13T11:23:02.195+0200"/>
    <additionalProperties xmi:id="_USNgNrsLEeyX4tpnHHxUyQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_USNgN7sLEeyX4tpnHHxUyQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_USa7kLsLEeyX4tpnHHxUyQ" key="modified_date" value="2022-04-13T11:23:02.195+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_USNgMbsLEeyX4tpnHHxUyQ" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_USNgMrsLEeyX4tpnHHxUyQ" property="_USNgMLsLEeyX4tpnHHxUyQ" state="_USNgMbsLEeyX4tpnHHxUyQ" builtIn="true">
    <content href="TalendDate_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
